MODX Compatibilty

Check if you can upgrade to MODX 3

Creator: Mat Dave Jones (matdave)

Need help installing this extra?

About MODX Compatibilty

This is a tool that will check your installed extras for compatibility with future releases of MODX.

This is useful for installing on a 2.x site to see if your extras are compatible with 3.x.

Disclaimer: This checks based on the data filled out by the extras submitters. Some submitters may not have filled out the compatibility information correctly. This is a tool to help you, not a guarantee.

Information

Released
June 6, 2024

Supported Database
MySQL

License
GPLv2

Supported Versions
2.6 - Current

Downloads
5

Documentation
MODX Compatibilty Documentation

Current releases

1.0.0-pl
View | Download
June 6, 2024
2.6 - Current